CVE-2018-6845 (olx_clone_script)

PHP Scripts Mall Multi Language Olx Clone Script 2.0.6 has XSS via the Leave Comment field.

View Full Alert

Leave a Reply